cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Niclas Hedhman <nic...@hedhman.org>
Subject Re: Using Maven to build Cocoon
Date Wed, 31 Aug 2005 07:09:40 GMT
On Tuesday 30 August 2005 17:59, Carsten Ziegeler wrote:
> First you have to install m2 latest from SVN, the alpha-3 does NOT work
> for us!

Hmmmm.... You realize that you now forces some people to stop building Cocoon 
HEAD, due to overly high requirements of getting Maven2 installed. Many 
people (myself for instance) will not bother to build M2 from sources, and 
possibly not install it at all until a final release is made.

I hope considerations are made that a "Maven 2.0 Final" is released prior to 
making any breaking of the current Ant build. Hopefully that will be in a 
couple of weeks. Worst-case scenario, remember Maven 1.

Cheers
Niclas



Mime
View raw message